Event Attendees
Manage event attendance. Users can mark themselves as attending an event and view the list of attendees for any event.
Retrieves the list of users who have marked themselves as attending this event.
Path parameters
event_idstring · uuidRequired
Event UUID
Responses
200
List of attendees
application/json
okbooleanOptionalExample:
true404
Not found - resource doesn't exist
application/json
500
Internal server error
application/json
get/events/{event_id}/attendees
GET /api/events/{event_id}/attendees HTTP/1.1
Host: events.decentraland.org
Accept: */*
{
"ok": true,
"data": [
{
"event_id": "123e4567-e89b-12d3-a456-426614174000",
"user": "text",
"user_name": "text",
"created_at": "2026-01-01T00:00:00.000Z"
}
]
}Marks the authenticated user as attending this event.
Path parameters
event_idstring · uuidRequired
Event UUID
Responses
200
Successfully marked as attending
application/json
okbooleanOptionalExample:
true401
Unauthorized - authentication required
application/json
404
Not found - resource doesn't exist
application/json
500
Internal server error
application/json
post/events/{event_id}/attendees
POST /api/events/{event_id}/attendees HTTP/1.1
Host: events.decentraland.org
Accept: */*
{
"ok": true,
"data": [
{
"event_id": "123e4567-e89b-12d3-a456-426614174000",
"user": "text",
"user_name": "text",
"created_at": "2026-01-01T00:00:00.000Z"
}
]
}Removes the authenticated user from the event's attendee list.
Path parameters
event_idstring · uuidRequired
Event UUID
Responses
200
Successfully removed from attendees
application/json
okbooleanOptionalExample:
true401
Unauthorized - authentication required
application/json
404
Not found - resource doesn't exist
application/json
500
Internal server error
application/json
delete/events/{event_id}/attendees
DELETE /api/events/{event_id}/attendees HTTP/1.1
Host: events.decentraland.org
Accept: */*
{
"ok": true,
"data": [
{
"event_id": "123e4567-e89b-12d3-a456-426614174000",
"user": "text",
"user_name": "text",
"created_at": "2026-01-01T00:00:00.000Z"
}
]
}Last updated